body {background: #EFEFEF; font-size: 12px; color: #444;}
a {color: #444;}
a:hover {color: #26D;}
.jybg{margin:0 auto;background:url(../images/jybg.png) repeat-y center;width:1010px;box-shadow:0 0 10px rgba(0,0,0,0.5);}


.col225{width:445px;}
.line-height-36 {line-height: 36px;}
.box {background: url(../images/blue-title-bg.jpg) repeat-x #FFF; border: #DEDEDE 1px solid; border-top: none;}
.box .icon {width: 30px; height: 30px; display: inline-block; float: left;}
.box .title {color: #FFF; line-height: 36px; background: url(../images/blue-title.jpg) left center no-repeat;}
.box .title-nobg {line-height: 36px; color: #26D;}
.icon-blue-box {background: url(../images/school.png) center no-repeat;}
.blue-dot {background: url(../images/table-dot.png) left center no-repeat; padding-left: 18px;}
.main-cat {margin: 10px 0 10px 14px; display: block; border: #eee 1px solid; border-right: none; background: url(../images/cat.png) no-repeat;}
.sub-cat a {margin-left: 30px; background: url(../images/list-orange.png) left center no-repeat; padding-left: 18px;}
.orange-dot {background: url(../images/list-orange.png) left center no-repeat; padding-left: 18px;}
.more {color: #ACACAC; font-size: 12px; float: right; margin-right: 10px;}
.more img {margin: 11px 0;}
.box .title-nobg .right{display:block;margin:5px;float:right;color: #ACACAC; font-size: 12px;  margin-right: 10px;}
.box .title-nobg .right a img {margin: 11px 0;}
.main {width: 1000px; margin-left: auto; margin-right: auto; background: #FFF; border: #DEDEDE 1px solid;}
.button-search {background: url(../images/search.png) repeat-x; color: #666; border: #DEDEDE 1px solid; padding: 2px 20px;}
.button-search:hover {background: #DEDEDE;}

.nav {padding: 0 20px; height: 36px; line-height: 36px; background: url(../images/nav.png) repeat-x;  position: relative; z-index: 1; overflow: hidden;}
.nav a {color: #fff;}
.nav a:hover {text-decoration: none;}
.nav .nLi {float: left;  position: relative; display: inline;}
.nav .nLi h3 {float: left;}
.nav .nLi h3 a {display: block; padding: 0 20px; font-size: 14px; font-weight: bold; line-height: 36px;}
.nav .sub {display: none; width: 104px; left: 0; top: 36px;  position: absolute; background: #1e5285;}
.nav .sub li {zoom: 1;}
.nav .sub a {display: block; padding: 0 20px; line-height: 32px; font-size: 12px;}
.nav .sub a:hover {background: #2A77C7; color: #fff;}
.nav .on h3 a {background: url(../images/nav.jpg) top center no-repeat #1e5285; color: #fff;}

.slideBox  {height: 273px; overflow: hidden; position: relative; padding:  10px;}
.slideBox .hd  {height: 17px; overflow: hidden; position: absolute; right: 12px; bottom: 14px; z-index: 1; zoom: 1;}
.slideBox .hd span  {float: left; margin-right: 2px; width: 15px; height: 15px; line-height: 15px; text-align: center; background: #fff; cursor: pointer; display:  inline-block; border:  #ECECEC 1px solid;}
.slideBox .hd span.on  {background: #f00; color: #fff;}
.slideBox .bd  {position: relative; height: 100%; z-index: 0;}
.slideBox .bd li  {zoom: 1; vertical-align: middle;}
.slideBox .bd img  {width: 100%; height: 273px; display: block;}

.slideTxtBox {border: 1px solid #DEDEDE; text-align: left; margin: 10px 0;}
.slideTxtBox .hd {height: 30px; line-height: 30px; background: #f4f4f4; border-bottom: 1px solid #ddd; position: relative;}
.slideTxtBox .hd ul {float: left; position: absolute; left: -1px; top: -1px; height: 32px;}
.slideTxtBox .hd ul li {float: left; padding: 0 15px; cursor: pointer; line-height: 30px;}
.slideTxtBox .hd ul li.on {background: #1f548a; color:#fff; font-weight:bold;line-height: 32px;border-bottom: none;}
.slideTxtBox .bd ul {zoom: 1; padding: 5px 10px;}
.slideTxtBox .bd li {line-height: 26px;}

.enter {width: 210px; height: 273px; background: url(../images/enter.jpg) center no-repeat; padding: 0 10px;}
.enter .link-1 {padding-top: 50px;}
.enter .link-2 {padding-top: 35px;}
.enter img {float: left; margin-bottom: 10px;}

.picMarquee {position: relative;}
.picMarquee .bd {overflow: hidden; margin: 10px;}
.picMarquee .bd ul {overflow: hidden; zoom: 1;}
.picMarquee .bd ul li {margin: 0 8px; float: left; _display: inline; overflow: hidden; text-align: center;}
.picMarquee .bd ul li .pic {text-align: center;}
.picMarquee .bd ul li .pic img {width: 120px; height: 90px; display: block; padding: 2px; border: 1px solid #ccc;}
.picMarquee .bd ul li .pic a: hover img {border-color: #999;}
.picMarquee .bd ul li .t {line-height: 24px;}

#right-click {left: 50%; bottom: 110px; position: fixed;}
#right-click a {background-image: url(../images/share.png); background-repeat: no-repeat; display: block; width: 40px; height: 40px; margin-left: 510px; overflow: hidden; text-indent: -999px;}
#right-click a#totop{background-position: 0 0px;position: absolute; cursor: pointer;}
#right-click a#totop:hover {background-position: -40px 0px;}

.table td  table td table td{padding: 8px 6px; text-align: left;}
.table td  table td table td a{padding-left:10px; text-align: left;}
.table td  table ,.table td  table td,.table td  table td table {padding:0px; text-align: left;}
.list li span{float:right;padding-right: 5px;}

.picMarquee div table{background: #fff;}
.box iframe{background:#fff;}
.content{border: #DEDEDE 1px solid;}
.content h2{padding:20px 10px;}
.content td img{max-width: 600px;}
.content table td{line-height: 3em;}
.text-gray img{}
table{border-collapse:collapse;}
.tanchu{z-index:11;position:relative;width:90%;height:100%;}
.fudong{z-index:11;position:relative;width:90%;height:100%;}
.fudong  img{z-index:5;}
.footimg{width:40px;display: inline-block;}

/* links */
.h{width:980px;margin:0 auto;}
.tc{text-align:center;}
h3.links{font-size:15px;color:#55554E;border-bottom:1px solid #e9e9e9;text-shadow:1px 1px 1px #ccc;clear:both;}
.link{display:inline-block;}
.link li{float:left;border:none;margin:0 10px 0 0;padding:5px 0;list-style-type:none;}
.link li a{white-space:nowrap;color: #999;}